Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ibm.cics.server
Class ConversationSendOptions

    java.lang.Object
      |
      +--com.ibm.cics.server.ConversationSendOptions

public class ConversationSendOptions
extends java.lang.Object

Constructor Summary
`ConversationSendOptions()` Not Implemented.

Method Summary
`void` | `clearAll()` Not Implemented.
`void` | `clearConfirm()` Not Implemented.
`void` | `clearInvite()` Not Implemented.
`void` | `clearLast()` Not Implemented.
`void` | `clearWait()` Not Implemented.
`boolean` | `getConfirm()` Not Implemented.
`boolean` | `getInvite()` Not Implemented.
`boolean` | `getLast()` Not Implemented.
`boolean` | `getWait()` Not Implemented.
`void` | `setConfirm()` Not Implemented.
`void` | `setInvite()` Not Implemented.
`void` | `setLast()` Not Implemented.
`void` | `setWait()` Not Implemented.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConversationSendOptions

    public ConversationSendOptions()

  This method is not implemented in this release.

Method Detail

### clearAll

    public void clearAll()

  This method is not implemented in this release.

### clearConfirm

    public void clearConfirm()

  This method is not implemented in this release.

### clearInvite

    public void clearInvite()

  This method is not implemented in this release.

### clearLast

    public void clearLast()

  This method is not implemented in this release.

### clearWait

    public void clearWait()

  This method is not implemented in this release.

### getConfirm

    public boolean getConfirm()

  This method is not implemented in this release.

### getInvite

    public boolean getInvite()

  This method is not implemented in this release.

### getLast

    public boolean getLast()

  This method is not implemented in this release.

### getWait

    public boolean getWait()

  This method is not implemented in this release.

### setConfirm

    public void setConfirm()
                    throws InvalidRequestException

  This method is not implemented in this release.

### setInvite

    public void setInvite()
                   throws InvalidRequestException

  This method is not implemented in this release.

### setLast

    public void setLast()
                 throws InvalidRequestException

  This method is not implemented in this release.

### setWait

    public void setWait()
                 throws InvalidRequestException

  This method is not implemented in this release.

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2002 by Sun Microsystems, Inc.